Bug 120572 - video resolution totally different than video request
Summary: video resolution totally different than video request
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-11 01:08 UTC by Tom Horsley
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:17:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Horsley 2004-04-11 01:08:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
My monitor happens to be a Sharp Aquos LCD TV which has a PC input 
that can do nothing higher than 1024x768 @ 60 HZ.

When installing, it said it didn't recognize my monitor (not 
surprising), so I told it "generic LCD 1024x768" and selected 60 HZ.

When it booted the first time, the screen immediately switched to 
a "Out of Range" message.

Dragging in an old 17" CRT and hooking it up allowed me to poke
around and find that even though I told it 1024x768, it actually
picked 1280x960. I had to change the resolution to 800x600 to
get it to work on the Aquos.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. During fedora install tell it generic LCD 1024x768, 60 HZ
2.
3.
    

Actual Results:  Resolution is actually set to 1280x960

Expected Results:  Should have been 1024x768

Additional info:

Comment 1 Jeremy Katz 2004-04-11 18:40:12 UTC
Hmmm... I don't see that here.  Can you attach the XF86Config anaconda
generated?

Comment 2 Tom Horsley 2004-04-11 21:36:59 UTC
I'm afraid the original config is long gone, but I have
discovered that whatever happened seemed to be an artifact
of the install.

I was able to configure 1024x768 after getting back to where I
could see the screen again, and it seemed to work fine on the
Aquos, so I'm now running at 1024x768. (I used the "System
Setting" > "Display" tool to set the monitor to generic LCD
1024x768 - the same setting that went wrong during the install).


Comment 3 Jeremy Katz 2004-09-22 19:17:37 UTC
We've completely changed around where X configuration happens, so this
should be better now.


Note You need to log in before you can comment on or make changes to this bug.